RubyGems Navigation menu

spree_core 1.1.5

Required dependency for Spree

Versions:

  1. 3.2.1 - April 04, 2017 (390 KB)
  2. 3.2.0 - March 17, 2017 (390 KB)
  3. 3.2.0.rc3 - February 22, 2017 (390 KB)
  4. 3.2.0.rc2 - December 20, 2016 (390 KB)
  5. 3.2.0.rc1 - December 07, 2016 (390 KB)
  6. 1.1.5 - February 04, 2013 (518 KB)
Show all versions (171 total)

Authors:

  • Sean Schofield

Owners:

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de14E6946821c84c934c60a567db6d7a164aE56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0f146e787560a7c4bbb8aa36d16ac5da65b46ccbd90a8e32741a79e7e4ec953f

SHA 256 checksum:

7eb6b88acae34caa41f3512d830c1470fb7ded9a8ad95a2be0fed01c4fd8add5

Total downloads 551,793

For this version 2,803

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: None

Links: